summaryrefslogtreecommitdiff
path: root/tests/cp/thru-dangling
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/thru-dangling')
-rwxr-xr-xtests/cp/thru-dangling2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/cp/thru-dangling b/tests/cp/thru-dangling
index 71b41cd5d..7caeed33b 100755
--- a/tests/cp/thru-dangling
+++ b/tests/cp/thru-dangling
@@ -38,7 +38,7 @@ compare err exp-err || fail=1
test -f no-such && fail=1
# But you can set POSIXLY_CORRECT to get the historical behavior.
-POSIXLY_CORRECT=1 cp f dangle > out 2>&1 || fail=1
+env POSIXLY_CORRECT=1 cp f dangle > out 2>&1 || fail=1
cat no-such >> out || fail=1
compare out exp || fail=1